Subject: Re: Problems installing 1.5.2
To: None <>
From: Eric Schnoebelen <>
List: port-alpha
Date: 10/19/2001 11:57:37
Tom Dropka writes:
- Hello,
- I'm trying to install 1.5.2 on my Cabriolet/PC64 (64 MB, 53C810, Matrox
- Millenium I).  I just switched from ARC to SRM 4.8-1 (is there a later
- version for the PC64?)

	SRM 4.8-1 appears to be the most recent.  I have copies
of SRM and documentation for the PC64 at

	FYI: SRM 4.5+ will runn NetBSD just fine. (I've just
noticed that the PC64 board recently used as a resplacement is
running 4.5, while the earlier board was running 4.8.  Both have
run just fine, at least until the 4.8 board up and died.)

Eric Schnoebelen
      "Microsoft asks you where you want to go.  UNIX gets you there."